/*
Theme Name: Lawyer Landing Page child
Description: Theme enfant du thème Lawyer Landing Page
Author: Henri
Author URI: --
Template: lawyer-landing-page
Version: 1.0
*/

.entry-meta {display:none !important;}
.home .entry-meta { display: none; }
.entry-footer {display:none !important;}
.home .entry-footer { display: none; }
#colophon, .comment-metadata{ display: none !important;}


